version: '3.4'

services:
  brizco.identity.api:
    environment:
      - ASPNETCORE_ENVIRONMENT=Development
    ports:
      - "80"

  berizco.api:
    environment:
      - ASPNETCORE_ENVIRONMENT=Development
    ports:
      - "80"

